var R=require("../../../../chunks/[turbopack]_runtime.js")("server/app/api/whatsapp/webhook/route.js")
R.c("server/chunks/[root-of-the-server]__e8825724._.js")
R.c("server/chunks/[root-of-the-server]__f408c708._.js")
R.c("server/chunks/_next-internal_server_app_api_whatsapp_webhook_route_actions_6016ec4d.js")
R.m(58033)
module.exports=R.m(58033).exports
